Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.i18n.client
Annotation Type LocalizableResource.GeneratedFrom

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public static @interface LocalizableResource.GeneratedFrom

Annotation indicating this is a generated file and the source file it was generated from.

Required Element Summary
`java.lang.String` | `value`

Element Detail

### value

    public abstract java.lang.String value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT